Vine Linux バグトラッキングシステム

課題の詳細を表示 コメントにジャンプ ] 課題の履歴 ] 印刷 ]
IDプロジェクトカテゴリ登録日最終更新
0003029Vine Linux2 proposed-updates2016-05-22 16:522016-05-22 18:59
報告者munepi 
担当者munepi 
優先度再現性毎回 
状態テスト待ち解決状況実装済 
バージョン6.3 
修正予定バージョン6.3修正済バージョン6.3 
概要0003029: emacs-24.5でapelのバイトコンパイルに失敗する
説明emacs-24.5 において、apel で old backquote になっているところがバイトコンパイルでエラーを起こします。
再現方法1. emacs-24.5 をインストール
$ sudo apt-get install emacs
2. apelをインストール
$ sudo apt-get install apel
3. emacs を起動
apel のパスでひっかかる。
実際に、/usr/share/emacs-24.5/site-listp/apel でバイトコンパイルが失敗している。
タグ設定されていません。
archx86, x86_64
パッケージapel-10.8-2vl6
添付ファイル

- 関連

-  コメント
(0009851)
munepi (管理者)
2016-05-22 16:58

以下を proposed-updates へputしました。

/VineLinux/6
  apel-10.8-3vl6.src.rpm
  apel-10.8-3vl6.noarch.rpm

(0009853)
ara_t (開発者)
2016-05-22 18:59

x86_64だけで試しました結果ですが、
emacsは正しく起動できました。

また、
/usr/share/emacs-24.5/site-lisp/apel/以下に
  CompilationLog.gz
  alist.elc
  calist.elc
  compile-stamp
  filename.elc
  install.elc
  path-util.elc
が作成されていました。

- 課題の履歴
変更日 ユーザー名 項目 変更内容
2016-05-22 16:52 munepi 新規課題
2016-05-22 16:58 munepi コメント追加: 0009851
2016-05-22 16:58 munepi 担当者 => munepi
2016-05-22 16:58 munepi 状態 新規 => 担当者決定
2016-05-22 16:58 munepi 解決状況 不明 => 実装済
2016-05-22 16:58 munepi 修正済バージョン => 6.3
2016-05-22 16:58 munepi 修正予定バージョン => 6.3
2016-05-22 16:58 munepi 状態 担当者決定 => テスト待ち
2016-05-22 18:59 ara_t コメント追加: 0009853


Copyright © 2000 - 2017 MantisBT Team
Copyright © 2012 - 2017 Project Vine
Powered by Mantis Bugtracker